<!DOCTYPE html>
<html lang="en">
    <head>
        <meta name="description"
              content="Notification provider for issues with tor-nodes" />
        <meta name="keywords"
              content="tor, notification, relay, bridges, down, status, updates" />
        <meta http-equiv="Content-Security-Policy" content="default-src 'self';" />
        <title>Tor-Weather</title>
        <link rel="stylesheet" type="text/css" href="/static/styles/main.css">
        <link rel="icon"
              type="image/x-icon"
              href="{{ url_for('static', filename='images/favicon.ico') }}" />
        <script src="{{ url_for('static', filename='scripts/main.js') }}" defer></script>
    </head>
    <body>
        {% if header %}
            {% import "components/header.html" as headerTemplate %}
            {{ headerTemplate.render(header) }}
        {% endif %}
        {% with snackbar = get_flashed_messages(with_categories=true) %}
            {% if
                snackbar %}
                {% import "components/snackbar.html" as snackbarTemplate %}
                {{ snackbarTemplate.render(snackbar, is_dashboard) }}
            {% endif %}
        {% endwith %}
        {% block content %}{% endblock %}
    </body>
</html>
